.offcanvas-cart {
  .cart-item {
    padding: .5rem 0;
  }

  .cart-item-img {
    height: 120px;
    width: 80px;
  }

  .cart-item-details-container {
    font-size: .75rem;
  }

  .cart-item-details {
    padding: 0 0 0 .75rem;
  }

  .cart-quantity-price {
    min-height: unset;
  }

  .cart-item-price {
    margin-left: 0;
    text-align: left;
    font-weight: 400;
  }
}

.cart-item {
  border-bottom: 0;
}

.cart-item-details-container {
  padding-left: 0;
}

.cart-item-img {
  border: 0;
  border-radius: $sysea-border-radius;
  background: $sw-border-color;

  .cart-item-img-source {
    mix-blend-mode: multiply;
  }
}

.cart-item-characteristics {
  p {
    margin-bottom: 0;
  }

  .cart-item-characteristics-option {
    font-weight: 400;
  }
}

.checkout {
  .cart-item-img {
    background-color: unset;
    border: 1px solid $sw-border-color;
    border-radius: $sysea-border-radius;
  }
}